<?php
$host = 'localhost';
$db   = 'synvaljordaocom_ifoodcms';
$user = 'synvaljordaocom_ifoodusr'; 
$pass = 'l~]jnXY6-.Gw';

try {
    $conn = new PDO("mysql:host=$host;dbname=$db", $user, $pass);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo "Erro de conexão: " . $e->getMessage();
}
?>